/*body:before,.site:before,body:after,.site:after{display: none;}*/
@font-face {
	font-family: 'Montserrat';
	src: url('fonts/montserrat-regular-webfont.eot');
	src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/montserrat-regular-webfont.woff') format('woff'), url('fonts/montserrat-regular-webfont.ttf') format('truetype'), url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
	border: 1px solid #e5e5e5;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	color: #888;
	margin: 0;
	width: 210px;
	max-width: 100%;
	min-height: 21px;
	display: block;
	margin-bottom: 20px;
	background: #fdfdfd;
}

.news-confirm input[type="text"], 
.news-confirm input[type="password"],
.news-confirm input[type="email"],
.news-confirm input[type="tel"],
.news-confirm textarea,
.news-confirm select {
	width: 100%;
}

.news-confirm input[type="submit"] {
	margin-top: 20px;
}

.news-confirm select  {
	margin-bottom: 20px;
}


.entry-content a, .entry-summary a, .page-content a, .comment-content a {
	text-decoration: none;
}
::-webkit-input-placeholder {
	color:#000;
}
::-moz-placeholder {
	color:#000;
	} /* firefox 19+ */
	:-ms-input-placeholder {
		color:#000;
		} /* ie */
		input:-moz-placeholder {
			color:#000;
		}
		.listing-sidebar input[type=search]::-webkit-input-placeholder {
			color:#fff;
		}
		.listing-sidebar input[type=search]::-moz-placeholder {
			color:#fff;
			} /* firefox 19+ */
			.listing-sidebar input[type=search]:-ms-input-placeholder {
				color:#fff;
				} /* ie */
				.listing-sidebar input[type=search]:-moz-placeholder {
					color:#fff;
				}
				#search-form input[type=search]::-webkit-input-placeholder {
					color:#ddd;
				}
				#search-form input[type=search]::-moz-placeholder {
					color:#ddd;
					} /* firefox 19+ */
					#search-form input[type=search]:-ms-input-placeholder {
						color:#ddd;
						} /* ie */
						#search-form input[type=search]:-moz-placeholder {
							color:#ddd;
						}
						a, a:focus, a:hover {
							color: #4e6f20;
							text-decoration: none !important;
						}
						.container {
							max-width: 1120px;
							margin: 0 auto
						}
						.header-menu {
							width: 100%;
							margin: 0;
							background: #8dc53e;
							padding: 9px 0;
							display: inline-block;
						}
						.header-menu ul {
							margin: 0px;
							padding: 0px;
							list-style: none;
							float: right;
						}
						.header-menu ul li {
							display: inline-block;
							margin: 0px 15px 0px 0px;
						}
						.header-menu ul li a {
							display: block;
							padding: 5px;
							font-size: 14px;
							font-weight: 700;
							color:#cbe6a5;
						}
						.header-menu ul li a:hover, .header-menu ul li.current-menu-item a {
							color: #fff;
						}
						.main-content-section {
							display: inline-block;
							width: 100%;
							background: #fff;
						}
						.header-main {
							padding: 0;
						}
						.header-main .h-left {
							width: 190px;
							float: left;
							padding-top: 6px;
							padding-bottom: 3px;
						}
						.header-main .h-right {
							/* Firefox */
							width: -moz-calc(100% - 190px);
							/* WebKit */
							width: -webkit-calc(100% - 190px);
							/* Opera */
							width: -o-calc(100% - 190px);
							/* Standard */
							width: calc(100% - 190px);
							float: left;
						}
						.nav-wrap1 {
						}
						.nav-wrap1 #menu-icon {
							display: none;
						}
						.nav-wrap1 .menu-main-menu-container {
							float: right;
							width: 100%;
							font-family: "Montserrat", Helvetica, Arial, sans-serif;
							margin-right: 20px;
							position: relative;
							z-index: 2;
							margin-bottom: 21px;
						}
						.nav-wrap1 .menu-main-menu-container ul {
							margin: 0;
							padding: 0;
							list-style: none;
							float: right;
						}
						.nav-wrap1 .menu-main-menu-container ul li {
							border-top: 3px solid transparent;
							display: inline-block;
							padding: 0 8px;
							margin: 0 13.2px;
							font-size: 14px;
							height: 70px;
							line-height: 85px;
							position: relative;
							font-weight: 700;
						}
						.nav-wrap1 .menu-main-menu-container > ul > li:hover, .nav-wrap1 .menu-main-menu-container > ul > li.current-menu-item {
							background: #fff;
							border-top: 3px solid #8fbe32;
						}
						.nav-wrap1 .menu-main-menu-container > ul > li:hover > a, .nav-wrap1 .menu-main-menu-container > ul > li.current-menu-item > a {
							color: #8fbe32;
						}
						.nav-wrap1 .menu-main-menu-container ul li a {
							position: relative;
							border-top: 3px solid rgba(255, 255, 255, 0.0);
							text-decoration: none;
							color: #444;
							opcity: 1;
							text-align: center;
							-webkit-transition: border .15s ease-in-out, color .15s ease-in-out;
							-moz-transition: border .15s ease-in-out, color .15s ease-in-out;
							-ms-transition: border .15s ease-in-out, color .15s ease-in-out;
							-o-transition: border .15s ease-in-out, color .15s ease-in-out;
							transition: border .15s ease-in-out, color .15s ease-in-out;
						}
						.nav-wrap1 .menu-main-menu-container ul li li:hover > a, .nav-wrap1 .menu-main-menu-container ul li li li:hover > a {
							color: #8fbe32;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul {
							position: absolute;
							left: 0;
							padding: 1px;
							top: 65px;
							width: 180px;
							background: #fff;
							border-top: 3px solid #8fbe32;
							display: none;
							border-radius: 0 0 4px 4px;
						}
						.nav-wrap1 .menu-main-menu-container ul li:hover > ul {
							display: block;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul li {
							display: block;
							padding: 10px 5px;
							line-height: normal;
							height: auto;
							border-bottom: 3px solid #ddd;
							margin: 0;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul li:last-child {
							border-bottom: 0;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul li a {
							background: #fff;
							display: block;
							text-align: left;
							padding: 0;
							border-radius: 0;
							font-size: 13px;
							border: 0 none;
							text-transform: capitalize;
							line-height: 24px;
							font-weight: normal;
							font-family: "Montserrat", Helvetica, Arial, sans-serif;
							font-size: 16px;
							color: #444!important;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul li:hover, .nav-wrap1 .menu-main-menu-container ul li ul li:hover > a {
							background: #eee!important;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul li ul {
							right: -100%;
							left: auto;
							display: none;
							top: 7px;
						}
						.nav-wrap1 .menu-main-menu-container ul li ul li:hover ul {
							display: block;
						}
						.top-bar {
							clear: both;
							margin: 15px 30px 15px 0;
							float: right;
						}
						.top-bar .socailfollow {
							float: right;
						}
						.top-bar .search-box {
							float: right;
							background: none;
							padding: 0;
						}
						.top-bar .socailfollow a.social-icon {
							background: #363f46;
							display: inline-block;
							width: 29px;
							height: 29px;
							padding: 4px;
							margin: 1px 1px;
							color: #fff;
							font-size: 23px;
							text-align: center;
							border-radius: 2px;
						}
						#search-form {
							position: relative;
							margin: 1px 5px 0 0
						}
						.top-bar .socailfollow a.mobile {
							position: relative;
							background: #000;
							display: inline-block;
							width: 29px;
							height: 29px;
							padding: 4px;
							margin: 1px 4px;
							color: #fff;
							font-size: 23px;
							text-align: center;
							border-radius: 2px;
						}
						#search-form {
							position: relative;
							margin: 1px 5px 0 0
						}
						.top-bar .socailfollow a.mobile:after {
							content: "";
							position: absolute;
							top: 0;
							left: 100%;
							bottom: 0;
							margin-left: -1px;
							border-top: 14px solid transparent;
							border-bottom: 14px solid transparent;
							border-left: 14px solid #000;
						}
						.top-bar .socailfollow a i {
							display: block;
							margin: 0;
							padding: 0;
						}
						.top-bar .socailfollow a.tel {
							width: auto;
							height: auto;
							margin: 0 0 0 22px;
							padding: 5px 0 0;
							color: #000;
							font-size: 20px;
							font-weight: 700;
							font-family: "Montserrat", Helvetica, Arial, sans-serif;
							background: none;
							border-radius: initial;
						}
						.top-bar .socailfollow a.tel {
							font-family: "Lato", Helvetica, Arial, sans-serif;
						}
						#search-form:before {
							content: "";
							position: absolute;
							top: 0;
							right: 100%;
							bottom: 0;
							border-top: 29px solid transparent;
							border-right: 29px solid #ddd
						}
						#search-form input[type=search] {
							position: relative;
							background-color: #ddd;
							background-image: url(../images/22_Header_search_icon.png);
							background-repeat: no-repeat;
							background-position: 9px 50%;
							border: 0;
							border-radius: 0;
							height: 29px;
							margin-bottom: 0;
							padding: 4px 5px 4px 30px;
							line-height: 20px;  /*width: 1px;*/
							transition: all .3s ease-in-out 0;
							width: 100%;
						}
						#search-form input[type=search]:focus {
							outline: 0;
							border: none;
							box-shadow: none;
						}
						#search-form input[type=submit] {
							display: none
						}
						.clear {
							clear: both;
						}
						/* Homepage */
						.home-tabs {
							padding-top: 40px;
						}
						#Homepage-Content, .homepage-content {
							padding: 0 20px;
							font-size: 16px;
							color: #7f706d
						}
						@media only screen and (min-width: 768px) {
							#Homepage-Content, .homepage-content {
								padding: 0;
							}
						}
						#Homepage-Content h1 {
							font-weight: 700;
							color: #7d6e6c
						}
						.grey-leadin {
							padding: 15px;
							font-size: 14px;
							color: #000;
							background: #f3f1f0;
							min-height: 145px;
							margin-bottom: 30px;
						}
						.grey-leadin:hover {
							background: #ebe7e4
						}
						.grey-leadin img {
							margin-bottom: 10px;
						}
						@media only screen and (min-width: 768px) {
							.home-section {
								padding: 20px 40px;
							}
	/*.grey-leadin {
				margin: 0 20px 50px
		}
		.grey-leadin.first {
				margin-left: 40px;
				margin-right: 10px
		}
		.grey-leadin.last {
				margin-left: 10px;
				margin-right: 40px
				}*/
			}
			@media only screen and (max-width: 767px) {
				.home-section {
					padding: 20px;
				}
	/*.grey-leadin {
				margin: 0 20px
				}*/
			}
			img {
				max-width: 100%;
			}
			.featured-box-column {
				margin-bottom: 20px;
			}
			.grey-leadin p {
				margin: 0!important;
				font-size: 14px;
				color: #000
			}
			.grey-leadin a {
				color: #000
			}
			.grey-leadin img {
				width: 100%  max-width: 100%;
			}
			.grey-section {
				padding: 50px 0;
				background: #f2f1ee
			}
			.featured-box {
				position: relative;
				overflow: hidden;
			}
			.featured-box .overlay {
				padding: 10px 20px;
				color: #000;
				background: #8cc641;
				z-index: 2
			}
			.featured-box .overlay h2 {
				margin: 0;
				font-size: 18px;
				font-weight: 600;
				color: #000;
			}
			.featured-box .overlay h2 img {
				position: relative;
				top: 2px
			}
			.featured-box .overlay .content {
				padding-top: 10px;
				font-size: 16px;
				color: #000
			}
			.featured-box .overlay .content p {
				margin: 0;
				font-size: 12px;
				color: #000
			}
			.featured-box .overlay .content p + p {
				margin-top: 10px
			}
			.featured-box .overlay .content .button {
				margin: 0
			}
			.featured-box .image {
				position: relative;
				z-index: 1
			}
			@media only screen and (max-width: 767px) {
				.featured-box {
					margin: 0 20px;
					background: #fff
				}
				.featured-box img {
					display: block;
					margin: 0 auto
				}
			}
			@media only screen and (min-width: 768px) {
				.featured-box {
					margin: 0 25px;
				}
				.featured-box.first {
					margin-left: 40px;
					margin-right: 10px
				}
				.featured-box.last {
					margin-left: 10px;
					margin-right: 40px
				}
			}
			@media only screen and (min-width: 960px) {
				.no-touch .featured-box {
				}
				.no-touch .featured-box .overlay {
					position: absolute;
					bottom: 0;
					left: 0;
					right: 0;
					height: 165px
				}
				.no-touch .featured-box .overlay {
					-webkit-transform: translateY(125px);
					-moz-transform: translateY(125px);
					-ms-transform: translateY(125px);
					transform: translateY(125px);
					-webkit-transition: -webkit-transform 0.4s, opacity .1s .3s;
					-moz-transition: -moz-transform 0.4s, opacity .1s .3s;
					transition: transform 0.4s, opacity .1s .3s
				}
				.no-touch .featured-box:hover .overlay {
					-webkit-transform: translateY(0px);
					-moz-transform: translateY(0px);
					-ms-transform: translateY(0px);
					transform: translateY(0px);
					-webkit-transition: -webkit-transform 0.4s, opacity .1s;
					-moz-transition: -moz-transform 0.4s, opacity .1s;
					transition: transform 0.4s, opacity .1s
				}
				.no-touch .featured-box .image {
					-webkit-transition: -webkit-transform .4s;
					-moz-transition: -moz-transform .4s;
					transition: transform .4s
				}
				.no-touch .featured-box:hover .image {
					-webkit-transform: translateY(-80px);
					-moz-transform: translateY(-80px);
					-ms-transform: translateY(-80px);
					transform: translateY(-80px)
				}
			}
			@media only screen and (min-width: 1200px) {
				.no-touch .featured-box .overlay {
					height: 183px
				}
				.no-touch .featured-box .overlay {
					-webkit-transform: translateY(133px);
					-moz-transform: translateY(133px);
					-ms-transform: translateY(133px);
					transform: translateY(133px);
					-webkit-transition: -webkit-transform 0.4s, opacity .1s .3s;
					-moz-transition: -moz-transform 0.4s, opacity .1s .3s;
					transition: transform 0.4s, opacity .1s .3s
				}
				.no-touch .featured-box:hover .overlay {
					-webkit-transform: translateY(0px);
					-moz-transform: translateY(0px);
					-ms-transform: translateY(0px);
					transform: translateY(0px);
					-webkit-transition: -webkit-transform 0.4s, opacity .1s;
					-moz-transition: -moz-transform 0.4s, opacity .1s;
					transition: transform 0.4s, opacity .1s
				}
				.no-touch .featured-box .image {
					-webkit-transition: -webkit-transform .4s;
					-moz-transition: -moz-transform .4s;
					transition: transform .4s
				}
				.no-touch .featured-box:hover .image {
					-webkit-transform: translateY(-80px);
					-moz-transform: translateY(-80px);
					-ms-transform: translateY(-80px);
					transform: translateY(-80px)
				}
			}
			.featured-box.fluid {
				margin: 0!important;
			}
			.site-footer {  
				background: #070805;
				font-size: 12px;
				position: relative;
				z-index: 3;
				border: none;
				padding: 0;
			}
			.footer-in {
				padding-bottom: 0;
				color: #fff;
				float: left;
				width: 100%;
			}
			.footer-in > div {
				margin-bottom: 0px;
			}
			.footbot {
				border: none
			}
			#Page-Header {
				padding: 30px 0 15px;
				border-top: 4px solid #8cc641;
				font-size: 16px;
				color: #cdc2be;
			}
			#Page-Header a {
				color: #4e6f20;
			}
			.container-inner {
				margin: 0;
				padding:0;
			}
			.featured-box .overlay {
				background: #363f46
			}
			.featured-box .overlay h2 {
				color: #fff;
				line-height: 34px;
			}
			.featured-box .overlay h2 img {
				margin: 6px 7px 0 0;
				float: left;
			}
			.featured-box .overlay h2 img.show-hover {
				display: none
			}
			.featured-box:hover .overlay {
				color: #fff;
				background: #363f46
			}
			.featured-box:hover .overlay h2 {
				color: #fff;
				line-height: 1.3
			}
			.featured-box:hover .overlay h2 img {
				margin: 0 7px 0 0;
			}
			.featured-box:hover .overlay .content {
				color: #fff
			}
			.featured-box:hover .overlay .content p {
				line-height: 1.2;
				font-size: 12px;
				color: #fff
			}
			.featured-box:hover .overlay .content p span {
				color: #fff !important
			}
			.featured-box .overlay {
				background: #363f46
			}
			.featured-box .overlay h2 {
				color: #fff
			}
			.featured-box .overlay h2 img {
				margin: 6px 7px 0 0;
				float: left;
			}
			.featured-box .overlay h2 img.show-hover {
				display: none
			}
			.no-touch .featured-box .image {
				float: left;
				position: relative;
				width: 100%;
			}
			.button.ems-green:hover, button.ems-green:hover, input[type="submit"].ems-green:hover, input[type="reset"].ems-green:hover, input[type="button"].ems-green:hover {
				background: #dce799;
			}
			.button, button, a.price-send, input[type="submit"], input[type="reset"], input[type="button"], .button.green, button.green, input[type="submit"].green, input[type="reset"].green, input[type="button"].green {
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				border: 0 none;
				color: #fff;
				display: inline-block;
				font-size: 14px;
				text-transform: capitalize;
				font-weight: 400;
				font-family: "Montserrat", Helvetica, Arial, sans-serif;
				text-decoration: none;
				text-shadow: 0 -1px rgba(0, 0, 0, .29);
				cursor: pointer;
				margin-bottom: 21px;
				line-height: 1;
				padding: 15px 40px;
				background: #8fbe32;
			}
			.button.ems-green, button.ems-green, input[type="submit"].ems-green, input[type="reset"].ems-green, input[type="button"].ems-green {
				text-transform: uppercase;
				text-shadow: none;
				font-weight: 700;
				font-size: 13px;
				color: #000;
				background: #bfd634;
			}
			.button:hover, button:hover, a.price-send:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button.green:hover, button.green:hover, input[type="submit"].green:hover, input[type="reset"].green:hover, input[type="button"].green:hover {
				background: #9ecd40;
				-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
				-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
				box-shadow: 0px 0px 4px rgba(0,0,0,0.2) inset;
			}
			.site-footer .links {
				margin: 40px 0;
				padding: 20px;
				background: rgba(0,0,0,0.6);
				display: inline-block;
				width: 94%;
				box-sizing: border-box;
			}
			.footer-menu ul {
				margin: 0;
				padding: 0;
				list-style: none;
			}
			.footer-menu ul > li {
				margin: 0;
				font-size: 17px;
				font-weight: 700;
				color: #fff;
				font-weight: 700;
			}
			.footer-menu > ul > li > a {
				color: #fff;
				line-height: 34px;
			}
			.footer-menu ul > li > a {
				color: #fff;
				font-size: 12px;
			}
			.footer-menu ul > li > ul {
				margin-bottom: 20px;
			}
			.footer-menu ul > li > ul li {
				color: #fff;
				font-size: 14px;
				letter-spacing: 0.25px;
				font-weight: normal;
			}
			.footer-menu ul > li > ul > li >ul {
				margin-left: 10px;
				margin-bottom: 0;
			}
			.forms .heading h2 {
        font-family: "Lato", Helvetica, Arial, sans-serif;
        font-weight: 600;
        letter-spacing: 0;
        color: #363f46;
        margin: 20px 0;
        text-align: center;
        font-size: 28px;
			}
			.forms .form.green {
				background: #8cc641;
			}
			.forms .form {
				padding: 25px;
        margin-top: 0;
				margin-bottom: 40px;
			}
			.forms .form h3 {
				margin: 0;
				font-size: 16px;
				font-weight: 700;
				color: #000;
				text-transform: uppercase;
			}
			.form textarea{height:80px;}
			.form input[type=text], .form input[type=email], .form input[type=tel], .form textarea, .form input[type=password], .form select {
				position: relative;
				width: 100%;
				margin: 0;
				padding-left: 15px;
				padding-right: 0;
				z-index: 1;
				margin-top: 10px;
				color: #000;
				min-height: 34px;
			}
			.forms #wpcf7-f59-o1 input[type=submit]:first-child {
				background: #bfd634;
			}
			.forms input[type=submit] {
				margin-top: 10px;
			}
			.forms label {
				margin-top: 10px;
				font-size: 13px;
				color: #000;
			}
			.form select {
			}
			.forms .form.grey {
				background: #070805;
			}
			.forms .form + .form {
				margin-top: 20px;
			}
			.pl0 {
				padding-left: 0
			}
			.pr0 {
				padding-right: 0
			}
			.plr0 {
				padding-left: 0;
				padding-right: 0
			}
			.wpcf7-form-control-wrap > div.g-recaptcha {
				margin-top: 10px;
			}
			.wpcf7-form-control-wrap > div.g-recaptcha > div > div {
				width: 100% !important;
			}
			.forms input[type=checkbox] {
				cursor: pointer;
				margin: 1px 5px 0 0;
			}
			.footbot {
				text-shadow: 0 0 10px rgba(0,0,0,0.5);
				color: #fff;
				float: left;
				margin: 25px 0;
				font-weight: 700;
				font-size: 13px;
			}
			.Inside-Page h1, .Inside-Page h2, .Inside-Page h3, .Inside-Page h4, .Inside-Page h5, .Inside-Page h6 {
				font-family: "Lato", Helvetica, Arial, sans-serif;
				font-weight: 600;
				letter-spacing: 0;
				color: #363f46;
				margin: 0 0 20px;
			}
			.Inside-Page h1 a, .Inside-Page h2 a, .Inside-Page h3 a, .Inside-Page h4 a, .Inside-Page h5 a, .Inside-Page h6 a {
				color: #363f46;
			}
			.Inside-Page h1 {
				line-height: 36px;
				font-weight: 600;
				font-size: 36px;
			}
			.Inside-Page {
				font-family: "Open Sans", Helvetica, Arial, sans-serif;
				color: #000;
				font-size: 14px;
				line-height: 24px;
			}
			.Inside-Page p {
				margin-bottom: 20px;
			}
			.Inside-Page a {
				color: #4e6f20;
			}
			.product.list {
				margin: 0px;
				padding: 25px 0px;
				border-bottom: 4px solid #EFEFEF;
			}
			.product.list.boxed {
				margin: 0 0 20px;
				padding: 0;
				border: none;
			}
			.product.list.boxed .heading {
				padding: 10px;
				color: #fff;
				background: #363f46;
			}
			.product.list.boxed .product-content {
				padding: 10px;
				border: 1px solid #ddd;
				border-top: none;
			}
			.product.list.boxed .product-content .thumbnail-image {
				border-width: 1px;
				border-color: #363f46;
			}
			.product.list .thumbnail-image {
				display: block;
				border: 4px solid #EFEFEF;
			}
			.product.list.boxed .product-content .product-specs {
				width: 100%;
			}
			.product.list.boxed .product-content .product-specs td {
				padding: 7px 10px;
			}
			.product.list.boxed .product-content .product-specs td:first-child {
				width: 60px;
			}
			.product.list.boxed .product-content .product-specs tr:nth-child(odd) td {
				background: #eee;
			}
			.product.list h3, .product.list h3 a {
				font-size: 20px;
				/* color: #8dc63f; */
				line-height: 20px;
			}
			.product.list.boxed .heading h3 a {
				color: #fff !important;
			}
			.product.list.boxed .heading h3 {
				margin: 0;
			}
			.button.darkGrey {
				background-color: #363f46;
				color: #fff;
			}
			.button.darkGrey:hover {
				background: #9ecd40;
			}
			.testimonial {
				font-family: "Open Sans", Helvetica, Arial, sans-serif;
				color: #000;
				margin-bottom: 50px;
				margin-top: 50px;
			}
			.testimonial-content {
				padding: 12px;
				position: relative;
				border: 1px solid #f6f6f6;
				border-radius: 4px;
				border-color: #EBE7E4;
				background: #F3F1F0;
			}
			.testimonial.fact .testimonial-content h4, .testimonial.team .testimonial-content h4 {
				display: block;
				min-height: 100px;
				margin-right: 20px;
				padding-right: 115px;
				background-image: url(../images/Testimonials-Fact.png);
				background-position: right center;
				background-repeat: no-repeat;
			}
			.testimonial-content h4 {
				padding: 10px;
				line-height: 1.7;
				color: #595959;
				margin-top: 7px;
				font-family: "Roboto Slab";
			}
			.testimonial h4 {
				font-family: "Montserrat", Helvetica, Arial, sans-serif;
				font-size: 16px;
				color: #333;
				padding: 10px;
				margin-top: 7px;
				border: none;
			}
			.testimonial h4 {
				font-family: "Lato", Helvetica, Arial, sans-serif;
				font-weight: 600;
				color: #363f46;
				letter-spacing: 0;
			}
			.testimonial.quote .testimonial-content {
				padding-left: 110px;
				background-image: url(../images/Testimonials-Quote1.png);
				background-position: 20px 20px;
				background-repeat: no-repeat;
			}
			.testimonial.quote .testimonial-content h4 {
				display: block;
				margin-right: 10px;
				padding-right: 90px;
				background-image: url(../images/Testimonials-Quote2.png);
				background-position: right bottom;
				background-repeat: no-repeat;
			}
			.testimonial-arrow {
				position: absolute;
				width: 127px;
				height: 30px;
				background: url(../images/nav-bott1.png) no-repeat;
				left: 50px;
				bottom: -30px;
			}
			.testimonial-brand {
				position: relative;
				margin: 12px 16px 8px 0px;
			}
			.testimonial-brand img {
				width: 90px;
				height: 90px;
				border-radius: 45px;
				float: left;
			}
			.testimonial-brand h5 {
				float: left;
				clear: right;
				margin: 20px;
				color: #6f6f6f;
			}
			.testimonial-brand h5 strong {
				font-weight: 600;
			}
			.testimonial-brand h5 em {
				font-size: 14px;
				font-style: normal;
				font-family: Arial, Helvetica, sans-serif;
			}
			.testimonial.fact .testimonial-arrow, .testimonial.fact .testimonial-brand, .testimonial.team .testimonial-arrow, .testimonial.team .testimonial-brand {
				display: none;
			}
			.price-top{font-family: "Lato",Helvetica,Arial,sans-serif; */
			font-weight: 600;
			letter-spacing: 0;
			color: #363f46;
			font-size: 30px;
			line-height: 34px;}
/*[Staff] - Staff List
----------------------------*/
.staff-list {
}
.staff-item h4 {
	margin-top: 10px;
	margin-bottom: 10px
}
.staff-item .our-team {
	margin-bottom: 20px;
	border-bottom: 4px solid #e5e5e5;
}
.staff-item h4 strong {
	display: block;
	margin-bottom: 10px
}
.staff-item .show-more {
	cursor: pointer;
	display: block;
	padding: 5px;
	text-transform: lowercase;
	text-align: center;
	color: #8dc63f;
	background: #eee
}
.staff-item .show-more .open{
	display: none;
}
.staff-item .show-more.open .closed{
	display: none;
}
.staff-item .show-more.open .open{
	display: block;
}
.staff-item .show-more:hover {
	color: #fff;
	background: #8dc63f;
	text-decoration: none;
}
.staff-item.open .show-more {
	margin-bottom: 10px
}
.staff-item [data-state="open"], .staff-item.open [data-state="closed"] {
	display: none
}
.staff-item.open [data-state="open"] {
	display: block
}
.staff-item .bio {
	display: none;
	max-height: 0;
	transition: max-height 0.15s ease-out;
}
.staff-item .bio.open {
	display: block;
	max-height: 1000px;
	;
}
.staff-item .contact-details {
	margin-bottom: 10px;
}
.staff-item .contact-details span {
	display: block;
}
.staff-item .contact-details span + span {
	margin-top: 5px;
}
.our-team .socailfollow {
	height: auto;
	padding: 10px 0px;
}
.staff-list .column {
	margin-bottom: 20px;
	min-height: 560px;
}
.staff-list .column:nth-child(3n + 1){clear: both}
.bottom-form h3 {
	margin-bottom: 10px;
}
.bottom-form p {
	margin-bottom: 20px;
}
.bottom-form form {
	background: #f3f1f0;
	border: 1px solid #ebe7e4;
	padding: 25px;
	box-sizing: border-box;
}
.bottom-form input[type=text], .bottom-form input[type=tel], .bottom-form input[type=email], .bottom-form select, .bottom-form textarea {
	width: 100%;
	font-weight: bold;
	font-size: 13px;
	color: #000;
}
.bottom-form label {
	font-weight: bold;
	font-size: 13px;
}
.g-recaptcha {
	margin-bottom: 10px;
}
.bottom-form input[type=submit] {
	margin-top: 10px;
}
.bottom-form input[type=file] {
	padding: 0;
	border: 0;
}
.job.list {
	padding: 20px;
	border: 1px solid #363f46;
	background: #fafafa;
}
.job.list+.list {
	margin-top: 15px;
}
.job.list h2 {
	font-size: 20px !important;
	line-height: 20px !important;
}
.job.list a {
	margin-bottom: 0;
}
#Case-Study-Area {
}
.prtfolio .filters-button-group {
	list-style: none;
	margin: 20px 0 30px;
	border-bottom: 3px solid #ededed;
	display: block;
	float: left;
	padding: 0 20px;
	margin-bottom: -3px;
	width: 100%;
}
.prtfolio .filters-button-group > div {
	margin: 0;
	margin-bottom: -3px;
	margin-right: -3px;
	float: left;
	color: #666;
}
.prtfolio .filters-button-group > div span:hover{
	background:#8dc63f;
	cursor:pointer;
	color:#fff;
}
.prtfolio .filters-button-group > div span {
	/*    height: 18px;*/
	min-width: 20px;
	padding: 10px 20px;
	display: block;
	border: 3px solid #ededed;
	background: #fafafa;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	line-height: 19px;
	float: left;
	-webkit-transition: all .23s ease-in-out;
	-moz-transition: all .23s ease-in-out;
	-ms-transition: all .23s ease-in-out;
	-o-transition: all .23s ease-in-out;
	transition: all .23s ease-in-out;
}
.prtfolio .filters-button-group > div.is-checked span {
	border-bottom-color: #fff;
	padding-top: 18px;
	margin-top: -8px;
	background: #fff;
}
.prtfolio .filters-button-group > div.is-checked span:hover{
	color:#777;
}
.prtfolio .grid {
	margin-top: 20px;
}
.prtfolio .grid .element-item {
	width: 33.3%;
	text-align: center;
}
.prtfolio .grid .element-item .isotope-item {
	padding: 0 10px;
}
.prtfolio .grid .element-item .img-item {
	position: relative;
	overflow: hidden;
}
.prtfolio .img-item img {
	margin-bottom: -6px;
}
.prtfolio .zoomex, .prtfolio .zoomex2 {
	width: 100%;
	background: rgba(0,0,0,.35) url(../images/fancy-big-ico.png) no-repeat center;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color: transparent;
	display: block;
	left: 0;
	filter: alpha(opacity=0);
	position: absolute;
	top: 0;
	bottom: 0;
}
.prtfolio .zoomex2 {
	background: rgba(0,0,0,.42) url(../images/zoomexbg1.png) repeat-x bottom;
	background: url(../images/zoomexbg1.png) repeat-x bottom\9;
}
.prtfolio .grid .element-item:hover .zoomex2 {
	filter: alpha(opacity=1);
	opacity: 1;
}
.prtfolio .grid .zoomex2 a:hover i {
	color: #8dc63f;
	border-color: #8dc63f;
}
.prtfolio .zoomex2 h6 {
	font-weight: bold;
	color: #fff;
	font-size: 18px;
	text-align: center;
	position: absolute;
	bottom: 44%;
	left: auto;
	width: 100%;
}
.prtfolio .img-item h6 {
	color: #fff;
}
.prtfolio .zoomex2 a.zoomlink1, .prtfolio .zoomex2 a.zoomlink2 {
	position: absolute;
	bottom: 14%;
	left: 50%;
	color: #fff;
	margin-left: -45px;
}
.prtfolio .zoomex2 i {
	color: #8dc63f;
	font-size: 11px;
	padding: 10px;
	border: 2px solid #fff;
	border-radius: 50%;
}
.prtfolio .zoomex2 a.zoomlink2 {
	margin-left: 12px;
}
.prtfolio figcaption {
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom: 4px solid #ededed;
}
.prtfolio h4 {
	font-weight: 400;
	margin: 10px 0 7px;
	font-size: 18px;
	text-align: left;
}
.machine-detail .image-gallery {
	padding: 20px;
	background: #eaeaea;
}
.machine-detail .image-gallery .one {
	float: left;
	width: 60%;
	text-align: center;
}
.machine-detail .image-gallery .two, .machine-detail .image-gallery .three {
	float: left;
	width: 40%;
	box-sizing: border-box;
	padding-left: 4%;
	text-align: center;
	margin-bottom: 20px;
}
.machine-detail .image-gallery a.btn {
	float: right;
	color: #fff;
	background: #363f46;
	cursor: pointer;
	display: block;
	padding: 5px;
	text-transform: lowercase;
	text-align: center;
	width: 36%;
}
.machine-detail .image-gallery a.btn:hover {
	background: #8cc641;
}
.machine-detail h1 {
	font-size: 38px;
	line-height: 41px;
	margin-bottom: 20px;
	text-transform: none;
}
.machine-detail .print-friendly {
	float: right;
	margin-bottom: 20px;
	margin-right: 15px;
}
.machine-detail p.description {
	margin: 20px 0;
}
.machine-detail .product-specs {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}
.machine-detail .product-specs th {
	padding: 10px;
	text-align: left;
	font-size: 16px;
	color: #fff;
	background: #363f46;
}
.machine-detail .product-specs tr:nth-child(odd) td {
	background: #eee;
}
.machine-detail .product-specs td:first-child {
	width: 150px;
}
.machine-detail .product-specs td {
	padding: 5px 10px;
}
.machine-detail h2 {
	color: #000;
	text-transform: uppercase;
}
.machine-detail .wpcf7 {
	padding: 25px;
	border: 5px solid #eaeaea;
}
.machine-detail input[type=text], .machine-detail input[type=tel], .machine-detail input[type=email], .machine-detail select, .machine-detail textarea {
	width: 100%;
	font-weight: bold;
	font-size: 13px;
	color: #000;
}
.machine-detail label {
	font-weight: bold;
	font-size: 13px;
}
.machine-detail input[type=submit] {
	margin-top: 10px;
}
.machine-detail input[type=file] {
	padding: 0;
	border: 0;
}
.news {
	padding-bottom: 21px;
	border-bottom: 4px solid #efefef;
	margin-bottom: 35px;
}
.news .product-button {
	float: left !important;
	padding: 10px 20px;
	font-weight: normal;
	font-size: 12px;
	text-transform: capitalize;
}
.news .product-button i {
	margin-left: 10px;
}
.pagination {
	float: right;
}
.pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.pagination ul li {
	display: inline-block;
}
.pagination .current {
	padding-left: 10px;
	color: #8DC63F;
}
.pagination a, .pagination .current {
	display: inline-block;
	padding: 7px 14px;
	border: 1px solid #E5E5E5;
}
.pagination a {
	padding-left: 10px;
}
.listing-sidebar .search-form {
	position: relative;
}
.listing-sidebar .search-form label {
	width: 100%;
	position: relative;
}
.listing-sidebar .search-form label:after {
	content: '\f002';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 12px;
	z-index: 1;
}
.listing-sidebar input[type=search] {
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	width: 100%;
	margin-bottom: 0;
	padding: 10px 40px 10px 5px;
}
.listing-sidebar input[type=submit] {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
	height: 100%;
	width: 39px;
	padding: 0;
	margin: 0;
	background: none;
	content: '';
	color: #000;
	font-size: 0;
}
.listing-sidebar a.large.green {
	padding: 20px 60px;
	font-size: 16px;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.listing-sidebar h4 {
	margin: 15px 0 20px;
}
.listing-sidebar h2 {
	text-transform: uppercase;
	font-size: 22px;
}
.listing-sidebar .listing .cat-item, .listbox1 li {
	display: block;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 600;
	line-height: 18px;
	font-size: 13px;
}
.listing-sidebar .listing .product_cats , .listbox1 li ul{
	margin: 10px 0 10px 10px;
}
.listing-sidebar .listing .product_cats .cat-item, .listbox1 li ul li {
	padding: 0px;
	border-bottom: none;
}
.listing-sidebar .listing .product_cats .cat-item + .cat-item , .listbox1 li ul li + li{
	padding-top: 5px;
	border-top: 1px solid #eee;
}
.blackBox{
	margin-bottom: 20px;
}
.contact-bottom {
	margin: 0;
	border-top: 1px solid #ccc;
	padding-top: 28px;
	margin-left: -15px;
	margin-right: -15px;
}
.mob-menu {
	display: none;
}
.homepage {
	background: url(../images/Straits_0785.jpg)no-repeat center 0;
	background-size: 100% 100%;
	background-attachment: fixed;
}
.bottom-form{    float: left;
	width: 100%;
	margin-bottom: 20px;}


	#randomize{list-style:none;    margin: 0;}
	.image-gallery{margin: 40px auto;}
	.hentry{margin-bottom: 0;}


	.socailfollow a +a{margin-left: 5px;} 
	.socailfollow i 
	{
		font-size: 18px;
		color: #fff;
		opacity: 0.95;

		padding: 4px;
		border-radius: 3px;
	}

	.socailfollow i {
		font-size: 20px;
		color: #fff !important;
	}
	.our-team .socailfollow i {
		color: #979797;
		-webkit-transition: all 0.25s ease;
		-moz-transition: all 0.25s ease;
		-ms-transition: all 0.125s ease;
		-o-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}
	.our-team .socailfollow {

		clear: both;
		border-top: 1px solid #e5e5e5;
		padding-top: 11px;
	}
	.our-team .socailfollow {
		height: auto;
		padding: 10px 0px;
	}

	.footer-menu .menu.last li{margin-bottom: 8px;}



	/*responsive css*/
	@media screen and (max-width:1180px) {
		.nav-wrap1 .menu-main-menu-container ul li {
			margin: 0 4.2px;
		}
		#search-form input[type=search] {
			width: 100%;
		}
	}
	@media screen and (max-width:1180px) {
		.no-touch .featured-box .overlay {
			height: 175px;
		}

	}
	@media screen and (max-width:980px) {
		.featured-box .overlay h2 {
			color: #fff;
			line-height: 1.3;
			font-size: 15px;
			font-weight: normal;
		}
		.prtfolio .filters-button-group > div.is-checked span {

			margin-top: -13px;

		}
		.prtfolio .filters-button-group > div span {

			padding: 5px 5px;

		}
		.staff-item{text-align: center;}
		.featured-box .overlay h2 img {
			margin: 0 7px 0 0;
		}
		#Homepage-Content, .homepage-content {
			padding: 0 15px;
		}
		.grey-leadin {
			min-height: 175px;
		}
		.prtfolio .zoomex2 h6{
			font-size: 12px;
		}
		.prtfolio .grid .element-item{
			width: 100%;
		}
		.featured-box .overlay .content {
			color: #fff
		}
		.site-footer .links {
			margin: 40px 0;    
			width: 100%;   
		}
		.grey-section {
			padding: 50px 15px;
			background: #f2f1ee;
		}
		.featured-box .overlay .content p {
			line-height: 1.2;
			font-size: 12px;
			color: #fff;
			letter-spacing: 1px;
			font-weight: normal;
		}
		.button.ems-green, button.ems-green, input[type="submit"].ems-green, input[type="reset"].ems-green, input[type="button"].ems-green{font-size: 12px;}
		.featured-box .overlay .content p span {
			color: #fff !important
		}
		.nav-wrap1 .menu-main-menu-container ul li {
			margin: 0;
			font-size: 12px;
		}
		.no-touch .featured-box .overlay {
			height: auto;
			float: left;
			width: 100%;
		}
		.header-menu ul li {
			margin: 0;
		}
		.header-menu ul li a {
			font-size: 12px;
		}
		.green-left {
			background-size: 30%;
		}
		.header-main .h-left {
			width: 120px;
		}
		.footbot{padding:0 10px;}
		.header-main .h-right {
			width: -moz-calc(100% - 120px);
			width: -webkit-calc(100% - 120px);
			width: -o-calc(100% - 120px);
			width: calc(100% - 120px);
		}
		.bottom-form{margin:  15px 7.5px;}
		.wpcf7 .pl0 {
			padding-left: 15px
		}
		.wpcf7 .pr0 {
			padding-right: 15px
		}
		.wpcf7 .plr0 {
			padding-left: 15px;
			padding-right: 15px
		}
	}
	@media only screen and (max-width: 767px) {
		.container {
			width: 420px;
		}
		.prtfolio .filters-button-group > div,.prtfolio .filters-button-group > div span{width: 100%;}
		.prtfolio .filters-button-group > div.is-checked span {
			margin-top: 0;
			background: #81BF3A;
			color: #fff;
		}
		.cs-slides li {
			background-size: 100% !important;
		}
		.header-main .h-left, .header-main .h-right {
			width: 100%;
			text-align: center;
		}
		.header-menu, .top-bar .socailfollow a.social-icon {
			display: none;
		}
		.main-content-section {
			margin-top: 10px;
		}
		#nav-wrap > .menu-main-menu-container {
			display: none;
		}
		.nav-wrap1 #menu-icon {
			display: block;
		}
		#menu-icon {
			color: rgba(255,255,255,0.7);
			margin: 0 auto;
			width: 298px;
			font-size: 16px;
			font-weight: 400;
			height: 38px;
			border-radius: 2px;
			background: #363f46;
			padding: 8px 10px 0 42px;
			cursor: pointer;
			clear: both;
			box-shadow: 0 2px 2px -2px rgba(0,0,0,0.3);
			text-align: left;
			display: block;
			margin: 20px auto;
			position: relative;
		}
		#menu-icon1 {
			display: block;
		}
		#menu-icon:hover {
			background-color: #8fbe32;
		}
		#menu-icon i {
			font-size: 16px;
			color: rgba(0,0,0,0.6);
			float: left;
			margin-left: -28px;
			margin-top: 3px;
		}
		.mn-clk {
			font-size: 12px;
			color: rgba(255,255,255,0.5);
		}
		.mob-menu {
			clear: both;
			margin: 0 auto;
			background: #fff;
			left: 0;
			position: absolute;
			width: 100%;
			z-index: 10000;
			padding: 2px 6px;
			border: 1px solid #d2d2d2;
			border-top: 0 none;
			display: none;
			top: 37px;
		}
		.nav-wrap1 {
			position: relative;
		}
		.mob-menu-in {
			background: #fff;
			margin: 0;
		}
		.mob-menu-in li {
			background: #fff;
			padding: 5px 0;
			border-top: 0 none;
			margin: 0;
			width: 100%;
			border-bottom: 1px solid #d2d2d2;
		}
		.mob-menu-in > li > a {
			font-weight: 700;
		}
		.mob-menu-in li a {
			display: block;
			font-size: 12px;
		}
		.mob-menu-in li.menu-item-has-children > a {
			padding-right: 35px;
		}
		.mob-menu-in li.menu-item-has-children > a .arrow {
			position: absolute;
			right: 0;
			width: 35px;
			text-align: center;
		}
		.mob-menu-in li.menu-item-has-children > a .arrow:before {
			content: '\f103';
			font-family: FontAwesome;
			font-style: normal;
		}
		.mob-menu-in li.menu-item-has-children > a .collapse:before {
			content: '\f102';
			font-family: FontAwesome;
			font-style: normal;
		}
		.mob-menu-in li ul {
			display: none;
		}
		.top-bar {
			clear: both;
			margin: 15px auto;
			float: none;
			width: 100%;
			text-align: center;
		}
		.top-bar .socailfollow {
			float: none;
		}
		.top-bar .search-box {
			display: none;
		}
	}
	@media only screen and (max-width: 480px) {
		.container {
			width: 98%;
		}
		.container-inner {
			margin: 0 5px;
		}
		.bottom-form {
			margin: 15px 0;
		}
		.row {
			margin-left: 0;
			margin-right: 0;
		}
	}
	@media  print {

		.header-menu,.h-right,#Page-Header,.listing-sidebar,.print-friendly,.wpcf7,.footer-in,.evonabackground,.no-print{display: none !important;}

		.machine-detail .image-gallery{padding:0 !important;margin: 0 !important;}



		.machine-detail{width:100%;}
		.machine-detail h1{font-size:18px;}
		.Inside-Page p,.machine-detail .product-specs th,.machine-detail .product-specs td{font-size: 12px;}

	}

	.featured-box .image img {
		width: 100%;
	}

	.soliloquy-container .soliloquy-pager {
		bottom: 40px important!;
	}

	.main-header {
		position: relative;
		z-index: 99999;
	}

	.footer-menu .sub-menu {
		margin-top: 10px;
	}

	.foter-menu-wrapper {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		margin-top: 20px;
	}

	.footer-menu-item {
		-webkit-box-flex: 1;
		-webkit-flex: 1 1 20%;
		-ms-flex: 1 1 20%;
		flex: 1 1 20%;    
		padding-right: 10px;
	}

	@media ( max-width: 768px ) {
		.footer-menu-item {
			-webkit-box-flex: 1;
			-webkit-flex: 1 1 33.3333%;
			-ms-flex: 1 1 33.3333%;
			flex: 1 1 33.3333%;
		} 
	}

	@media ( max-width: 420px ) {
		.footer-menu-item {
			-webkit-box-flex: 1;
			-webkit-flex: 1 1 50%;
			-ms-flex: 1 1 50%;
			flex: 1 1 50%;
		} 
	}

	@media ( max-width: 320px ) {
		.foter-menu-wrapper {
			display: block;
		} 
	}

	.section-contactform {
		background: #f1f1f1;
	}

	.footer-contactform input[type="text"],
	.footer-contactform input[type="email"],
	.footer-contactform input[type="tel"],
	.footer-contactform select,
	.footer-contactform textarea {
		width: 100%;
		padding: 10px;
	}

	.thumb {
		float: left;
		margin-right: 20px;
		max-width: 200px;
	}

	.team-item {
		border-bottom: 1px solid #f1f1f1;
		display: inline-block;
		padding-bottom: 50px;
		margin-bottom: 50px;
	}

	.name {
		font-size: 16px;
		font-weight: bold;
	}

	.position {font-size: 13px;color: #797979;}

	.bio {
		margin-top: 20px;
	}

	.hideme {
		display: none;
	}

	#wpcf7-f2531-p508-o1 select {
		margin-bottom: 20px;
	}

	#wpcf7-f2531-p508-o1 p {
		margin-bottom: 0;
	}

	div.wpcf7-mail-sent-ok{
		display: inline-block;
		width: 100%;
		background: #dde4cf;
		border: 1px solid #8fbe32 !important;
		padding: 10px 20px !important;
		text-align: center;
		border-radius: 3px;
	}

	.page-id-2245 .section-newsletter,
	.page-id-2245 .section-contactform {
		display: none;
	}

	.prtfolio .grid {
		height: unset !important;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.prtfolio .grid .element-item {
		position: unset !important;
	}

	h1.text-green,
	h2.text-green {
		color: #8dc63f;
	} 

	.case-up {
		text-transform: uppercase;
	} 

	.text-bold {
		font-weight: bold;
	}

	.text-bolder {
		font-weight: 800;
	}

	.d-inline-block {
		display: inline-block;
	}

	.elect-item {
		background: #f6f7f6;
		margin-bottom: 25px;
		padding: 15px 20px;
	}

	.elec-title h3.title {
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 15px;
		position: relative;		
		padding-bottom: 20px;
		margin-top: 12px;
	}

	.elect-content {
		color: #8c8c8c;
	}

	.elec-title h3.title:before {
		position: absolute;
		bottom: 0;
		left: 0;
		height: 3px;
		width: 15px;
		content: '';
		background: #8dc63f;
	}

	.button.elect-more {
		font-size: 12px;
		font-weight: normal;
		padding: 11px 35px;
		margin-bottom: 0;
		background: #8dc63f;
	}

	.bg-dkgray {
		background: #272727;
		color: #fff;
	}

	.bg-ligth-gray {

	}

	.section-intro .intro h1:before {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		height: 1px;
		width: 35px;
		content: '';
		background: #8dc63f;
	}

	.section-intro .intro h1 {
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 18px;
		position: relative;
		padding-bottom: 14px;
		margin-bottom: 35px;
	}

	.section-intro .intro p {
		max-width: 900px;
		margin: auto auto 10px;
		color: #797979;
	}

	.section-intro .intro {
		background: #fff;
		border: 4px solid #363f4617;
		padding: 20px;
		text-align: center;
	}

	.section-more-services {
		padding: 45px 0;
	}

	ul.no-style {
		list-style: none;
	}

	.service-lists {
		column-count: 3;
		margin: 10px 0 0;
		display: inline-block;
		width: 100%;
	} 

	@media ( max-width: 992px ) {
		.elect-thumb {			
			margin: auto auto 20px;
			text-align: center;
		}
	}

	@media ( max-width: 768px ) {
		.service-lists {			
			column-count: 1;
		}

		.elect-thumb {			
			width: 100%;
		}
	}

	.service-lists li {
		margin-bottom: 15px;
		padding-left: 22px;
		position: relative;
		color: #c3c3c3;
	}

	.service-lists li:before {
		content: '';
		height: 10px;
		width: 5px;
		background: #8dc63f;
		position: absolute;
		top: 7px;
		left: 0;
	}

	.service-lists li:after {
		content: '';
		position: absolute;
		top: 7px;
		left: 5px;
		width: 0px;
		height: 0px;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 5px solid #8dc63f;
	}